=== debian/control ===
Source: golang-github-pion-randutil
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-randutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-randutil.git
Homepage: https://github.com/pion/randutil
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/randutil

Package: golang-github-pion-randutil-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Helper library for cryptographic and mathmatical randoms
 The randutil library provides utility functions for random number
 generators useful for mathematical purposes, but not for cryptography.
